{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 26,
        "hour": 9,
        "minute": 16,
        "second": 31
    },
    "title": "Chapter II: Shield Brethren　Easy",
    "subtitle": "Viewpoint Isle",
    "detail": "Chapter II: Shield Brethren\nLocation: Viewpoint Isle\n\nTalk to the old man\n\n　Adol　Lv. 19\n　Difficulty: Easy\n　Play Time:   1:08:11",
    "user_param": 0
}